body {
	background-color: #fff;
	font: 100%/110% Georgia, serif;
	color: #000000;
	left: 10px;
	}
html>body {
	font: 97%/115% Georgia, serif;
	right margin: 10px} 
	a {  text-decoration: none
}
      a:link {
	color: #990000;
	font-weight: bolder;
	text-decoration: none;
    font-size: small; 
	font-family: Verdana, Arial, Helvetica, sans-serif
      }
      a:visited {
	color: #660033;
	font-weight: bolder;
	text-decoration: none;
	font-size: small;
      }
      a:hover {
	color: #FF3300;
	font-weight: bolder;
	text-decoration: underline;
	background-color:#eee;
	font-size: small;

}
.h1{
	font-family: Verdana, Arial, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000000;
	line-height: 135%;
	text-indent: 25px;
}
.h2 {
	font-family: "Gill Sans MT", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size: x-large;
	font-weight: bolder;
	color: #993300;
	line-height: 105%;
}
.h3 {
	font-family: "Gill Sans MT", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size: medium;
	line-height: normal;
	font-weight: bolder;
	color: #000000;
}
.h4 {
	font-family: "Gill Sans MT", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size: medium;
	line-height: normal;
	font-weight: bolder;
	color: #660000;
}
.h5 {
	font-family: "Comic Sans MS", "Gill Sans MT", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size: large;
	line-height: normal;
	font-weight: bolder;
	color: #CC6666;
}
.italicdefault {
	font-style: italic;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.headerbrief {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	font-size: medium;
	font-weight: bolder;
	color: #993333;
}
.headerbigsection {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bolder;
	color: #660033;
}

.navbarlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFCC66;
}
.storyheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bolder;
	color: #996666;
}
.pubsignoff {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
.unnamed1 {
}
.navheadlinelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
}
.paragraph {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 84%;
	line-height: 120%;
}
.plaintext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #000000;
}
.navsidebarlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bolder;
	text-decoration: none;
; font-style: normal; line-height: normal; border: #000000; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin
}
.border {  border: #000000; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #808080;
}

#breadCrumb a{
	color: #005fa9;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}
.adtext {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: lighter; color: #666666}
  
.style2 {
	font-size: medium;
	font-family: "Comic Sans MS", Geneva, Georgia;
	color: #666666;
}
.topextract {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	background-color: #FFF7E6;
	margin: 10px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.topextractsmall {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
}
.serifsmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 84%;
}
